{
  "schema_version": "1.4.0",
  "id": "GHSA-g8jp-jv8p-3qr4",
  "modified": "2023-03-03T18:30:25Z",
  "published": "2022-05-24T16:52:21Z",
  "aliases": [
    "CVE-2019-14523"
  ],
  "details": "An issue was discovered in Schism Tracker through 20190722. There is an integer underflow via a large plen in fmt_okt_load_song in the Amiga Oktalyzer parser in fmt/okt.c.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2019-14523"
    },
    {
      "type": "WEB",
      "url": "https://github.com/schismtracker/schismtracker/issues/202"
    },
    {
      "type": "WEB",
      "url": "https://github.com/schismtracker/schismtracker/releases/tag/20190805"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/202107-12"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2019-08/msg00072.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2019-08/msg00083.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-191"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2019-08-02T12:15:00Z"
  }
}